<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>3</title>
    <style>
        a.awesomelink {
            transition: 0.2s;
            color: blue;
        }
        a.awesomelink:hover {
            transition: 0.2s;
            color:darkgreen;
        }
        a.awesomelink:active {
            color:orange
        }
        a.awesomelink:visited {
            color:yellow
        }
    </style>
</head>
<body>
    <h1>Страница 3</h1>
    <a href="1.html" class="awesomelink">Перейти</a>
</body>
</html>